#complextable

{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:90%;
border-collapse:collapse;
margin:auto;
}

#complextable td, #complextable th 
{                            /*  #00BFFF   Light Blue  #D0EEFF  Pale light blue  */
font-size:1.3em;
border:3px solid #00008F;   /* Dark Blue   */
/* padding:3px 5px 2px 5px; */
padding:5px;
}

#complextable th 
{
font-size:2.2em;
text-align:center;
background-color:#1525E4;    
color:#FECB00;               /* lions Yellow = #FECB00 */
padding:5px;
}

#complextable tr.currentyear td 
{
color:#000;
background-color:#9EFF00;

}

/* **********************************************************************  */
/* Defining background colour of alternate rows of the table and hover over row colour */
#complextable tr:nth-child(odd)  {background-color: #B0DEFD;}  
#complextable tr:nth-child(even) {background-color: #DCF7FF;}
#complextable tr:hover {background-color:#FFC5F3;} 

